<!DOCTYPE html>
<html lang="fr" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>User Infos</title>
</head>
<body>
<ul>
    <li>Username: <b th:text="${username}"/></li>
    <li>Email: <b th:text="${email}"/></li>
    <li>Prénom: <span th:text="${firstname}"/></li>
    <li>Nom: <span th:text="${lastname}"/></li>
    <li>Rôles:
        <ul th:each="role: ${roles}">
            <li th:text="${role}"></li>
        </ul>
    </li>
    <li>Groupes:
        <ul th:each="group: ${groups}">
            <li th:text="${group}"></li>
        </ul>
    </li>
</ul>
<a href="/">Retour</a>
</body>
</html>